<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/D:/Mis%20documentos/David/Cursos/Agorastur/Curso%20java/Clases%20Presenciales/Ejercicios/Proyecto2b/web/redirect.jsp</file>
            <file>file:/D:/Mis%20documentos/David/Cursos/Agorastur/Curso%20java/Clases%20Presenciales/Ejercicios/Proyecto2b/web/WEB-INF/dispatcher-servlet.xml</file>
            <file>file:/D:/Mis%20documentos/David/Cursos/Agorastur/Curso%20java/Clases%20Presenciales/Ejercicios/Proyecto2b/src/java/materiales/IMaterialRepository.java</file>
            <file>file:/D:/Mis%20documentos/David/Cursos/Agorastur/Curso%20java/Clases%20Presenciales/Ejercicios/Proyecto2b/web/WEB-INF/jsp/altaMaterial.jsp</file>
            <file>file:/D:/Mis%20documentos/David/Cursos/Agorastur/Curso%20java/Clases%20Presenciales/Ejercicios/Proyecto2b/src/java/controladores/MaterialController.java</file>
            <file>file:/D:/Mis%20documentos/David/Cursos/Agorastur/Curso%20java/Clases%20Presenciales/Ejercicios/Proyecto2b/src/java/materiales/Material.java</file>
            <file>file:/D:/Mis%20documentos/David/Cursos/Agorastur/Curso%20java/Clases%20Presenciales/Ejercicios/Proyecto2b/src/java/materiales/MaterialRepository.java</file>
            <file>file:/D:/Mis%20documentos/David/Cursos/Agorastur/Curso%20java/Clases%20Presenciales/Ejercicios/Proyecto2b/web/META-INF/context.xml</file>
            <file>file:/D:/Mis%20documentos/David/Cursos/Agorastur/Curso%20java/Clases%20Presenciales/Ejercicios/Proyecto2b/web/WEB-INF/applicationContext.xml</file>
        </group>
    </open-files>
</project-private>
